Highlighted

ColdFusionMX 6 with JRE1.7

New Here ,
Feb 22, 2016

Copy link to clipboard

Copied

Our ColdFusionMX 6 is very old, and there is no plan to upgrade this year.  At the same time, the company wants to increase security and implement SHA2 certificate and TLSv1.2.  Our current CF is on JRE 1.4, and JRE1.4 doesn't support this.  Is it possible to upgrade our JRE 1.7 on CFMX version 6?  Thanks.

Views

412

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

ColdFusionMX 6 with JRE1.7

New Here ,
Feb 22, 2016

Copy link to clipboard

Copied

Our ColdFusionMX 6 is very old, and there is no plan to upgrade this year.  At the same time, the company wants to increase security and implement SHA2 certificate and TLSv1.2.  Our current CF is on JRE 1.4, and JRE1.4 doesn't support this.  Is it possible to upgrade our JRE 1.7 on CFMX version 6?  Thanks.

Views

413

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Feb 22, 2016 0
Guide ,
Feb 22, 2016

Copy link to clipboard

Copied

CF7 used Java 1.4

CF8 used Java 1.6

CF9 used Java 1.6  supported Java 1.7 via some manual steps.

CF10 used Java 1.7 is supported on Java 1.8

CF11 (update 3) use Java 1.8

CF2016 use Java 1.8

I don't think CFmx6 is going to work with Java 1.7 since support for 1.7 came in with CF9.

Notes - Oracle have end of life on Java 1.7. CF9 is Adobe end of life.

Regards, Carl.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Feb 22, 2016 0